/*-----------------------------------------------------------------------------------
	redbullpulltab2025
	About: A shiny new Blocs website.
	Author: naura
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'Arial-BoldMT';
	src: url('./fonts/Arial-BoldMT/Arial%20Bold.ttf');
	src: url('./fonts/Arial-BoldMT/Arial%20Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-repeat{
	background-repeat:repeat!important;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
.navbar-toggle.menu-icon-rounded-uneven-list{
	margin-top:7px!important;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 40px;
}
.btn-glossy{
	border:1px solid rgba(0,0,0,.09);
	border-bottom-color:rgba(0,0,0,.2);
	text-shadow:0 1px 0 rgba(0,0,1,.2);
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	 background-image: -o-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}



.text-justify{
	text-align: justify;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	height:55px;
}
.img-style{
	border-radius:109px 109px 109px 109px;
	width:396px;
}
.h4-style{
	font-size:11px;
}
.nav-text{
	text-transform:uppercase;
	font-family:"Arial-BoldMT";
	font-style:italic;
	background-color:transparent;
	color:#F9F8F9!important;
	font-weight:normal;
	text-shadow:-1.00px 0.07px 10px #D42579;
	font-size:13px;
}
.nav-text:hover{
	text-shadow:0.00px -2.00px 2px #9E1917;
	color:#FFD700!important;
}
.btn-padding-top{
	padding-top:0px;
	padding-bottom:0px;
}
.button-tag{
	text-transform:uppercase;
	font-size:15px;
	color:#E09529!important;
}
.fon-bbt{
	font-family:"Arial-BoldMT";
	text-transform:uppercase;
	font-size:14px;
	font-style:italic;
	box-shadow:0.00px -0.00px 22px #DC408C;
	color:#FEFB00!important;
}
.img-asset-2-style{
	width:94px;
}
.h5-padding-top{
	padding-top:10px;
	font-size:17px;
}
.h1-font{
	color:#FAF9FA!important;
	text-transform:uppercase;
	text-shadow:0.00px 0.00px 8px #E51538;
}
.h6-font{
	font-size:12px;
	padding-top:10px;
	font-family:"Helvetica";
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:1.71px -1.03px 10px rgba(231,36,68,0.97);
}
.img-padding-bottom{
	width:290px;
}
.img-asset-9-padding-bottom{
	width:290px;
}
.img-asset-11-style{
	width:290px;
}
.img-3-style{
	width:128px;
}
.img-15-style{
	width:95px;
	padding-bottom:27px;
}
.h6-style{
	font-size:13px;
}
.img-16-style{
	width:126px;
	padding-bottom:25px;
}
.img-17-style{
	width:279px;
}
.win{
	font-family:"Arial-BoldMT";
	color:#FFD700!important;
	text-shadow:0.00px -0.00px 29px #FFD700;
}
.button-win{
	box-shadow:0.00px -2.00px 16px #FFD700;
}
.textbelow{
	color:#FEFFFF!important;
}
.white-text{
	color:#FEFFFF!important;
	text-transform:capitalize;
}
.background-modal{
	background-color:rgba(1,1,1,0.82);
	border-radius:12px 12px 12px 12px;
	box-shadow:0.00px -2.00px 13px #FF9200;
}
.bloc-padding-bottom{
	padding-bottom:40px;
}
.but{
	box-shadow:0.00px -2.00px 11px #FF9200;
}
.claim-button{
	color:#FFD800!important;
	text-shadow:0.00px -2.00px 10px #FFD800;
	box-shadow:0.00px -2.00px 13px #FFD800;
}
.img-18-style{
	width:128px;
	padding-bottom:24px;
}
.btn-style{
	width:21.34%;
}
.enternow{
	font-family:"Arial-BoldMT";
	font-style:italic;
}
.promo{
	font-family:"Helvetica";
	font-style:italic;
	text-transform:capitalize;
	font-weight:lighter;
	color:#FEFFFF!important;
	text-shadow:0.00px -2.00px 8px #FF26AE;
}
.style-modal{
	border-radius:12px 12px 12px 12px;
	border-width:2px 2px 2px 2px;
	border-color:#EB9336!important;
	background-color:rgba(0,4,0,0.81);
}
.field-margin-top{
	margin-top:20px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-4123:#1E0000;
	
	--swatch-var-2869:#1E0000;
	
	--swatch-var-3594:#FFD700;
	
	--swatch-var-4834:#E0942B;
	
	--swatch-var-7159:rgba(255,255,255,1.0);
	
}


/* Background colour styles */

.bgc-4123{
	background-color:var(--swatch-var-4123);
}
.bgc-2869{
	background-color:var(--swatch-var-2869);
}

/* Text colour styles */

.tc-7159{
	color:var(--swatch-var-7159)!important;
}

/* Button colour styles */

.btn-c-4123{
	background:var(--swatch-var-4123);
	color:#FFFFFF!important;
}
.btn-c-4123:hover{
	background:#000000!important;
	color:#FFFFFF!important;
}
.btn-c-4834{
	background:var(--swatch-var-4834);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-4834:hover{
	background:#AD6100!important;
	color:rgba(0,0,0,.5)!important;
}

/* Bloc image backgrounds */

.bg-asset1{
	background-image:url("img/asset1.png");
}
.bg-png{
	background-image:url("img/png.jpg");
}



/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.img-asset-11-style{
		width:290px;
	}
	.img-padding-bottom{
		width:290px;
	}
	.btn-style{
		width:27.05%;
	}
	
}

@media (max-width: 767px){
	.img-padding-bottom{
		width:290px;
	}
	.img-asset-11-style{
		width:290px;
	}
	.img-asset-9-padding-bottom{
		width:290px;
	}
	.btn-style{
		width:43.41%;
	}
	
}

@media (max-width: 575px){
	.footer-link{
		text-align:center;
	}
	.navbar-brand img{
		width:60px;
		height:50px;
	}
	.img-style{
		width:272px;
	}
	.h5-padding-top{
		font-size:12px;
	}
	.img-padding-bottom{
		padding-bottom:19px;
	}
	.img-asset-9-padding-bottom{
		padding-bottom:30px;
	}
	.h5-style{
		font-family:Helvetica;
	}
	.textbelow{
		color:#FEFFFF!important;
	}
	.button-win{
		font-size:12px;
		box-shadow:0.00px -0.00px 13px #FFD700;
	}
	.btn-style{
		width:94.94%;
	}
	.menu-icon-stroke{
		stroke:#FFFBFC!important;
		fill:#FFFBFC!important;
	}
	
}

